.faq { position: relative; }
#que { display: block; position: relative; z-index: 5; }
#que ul { margin-top: 15px; }
#que ul li ul { margin:0; }
#que ul li { list-style: outside none; margin-bottom: 10px; padding-left: 0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
#que ul li:before{display:none;}
#que ul li:last-child { margin-bottom: 0 }
#que ul li h3 { color: #fff; background: #00a3e2; font-size: 15px; line-height: 22px; outline: medium none; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; display: block; padding: 10px 30px 10px 10px; margin-bottom: 0; cursor: pointer; position: relative; font-weight:bold; }
#que ul li.active h3 { margin: 0; background: #19307e; color: #fff; }
.ans-inner { padding: 10px; }
.ans { display: none; border: solid 1px #19307e; }
#ans { color: #000; display: block; font-size: 14px; font-style: normal; line-height: 24px; position: relative; width: 50%; z-index: 0; position: absolute; top: 50%; transform: translateX(0) translateY(-50%); -o-transform: translateX(0) translateY(-50%); -webkit-transform: translateX(0) translateY(-50%); -o-transform: translateX(0) translateY(-50%); -ms-transform: translateX(0) translateY(-50%); -moz-transform: translateX(0) translateY(-50%); }
#anshtml { left: 0; padding: 0 3%; position: relative; width: 100%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
#anshtml.show { left: 100%; }
#que ul li h3:after { font: normal normal normal 18px/1 FontAwesome; content: "\f067"; position: absolute; width: 0; height: 0; display: block; right: 20px; top: 50%; margin-top: -6px; }
#que ul li.active h3:after { font: normal normal normal 18px/1 FontAwesome; content: "\f068"; position: absolute; width: 0; height: 0; display: block; }
#que .ans-inner ul{    margin: 0 0 0 25px;}
#que .ans-inner ul li{list-style: initial;}
#que .ans-inner ol{    margin: 0 0 0 25px;}
#que .ans-inner ol li{list-style: decimal;}